Topic: Need php-5.4.27 repo

Hi..I need php-5.4.27 can you please send me the link..

Re: Need php-5.4.27 repo

Please read http://forum.remirepo.net/viewtopic.php?id=1966

Answer all questions.
And give the exact of needed packages.

Desktop: Fedora 25 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 26 x86_64 + remi (SCL only)
Hosting Server: CentOS 6.8 x86_64 + EPEL + remi + remi-php70

Re: Need php-5.4.27 repo

And please explain why 5.4.27 ?
I understand someone have an old version, asking for a missing module.
Why not use latest 5.4.45 ?

And notice that 5.4 is now EOL, unmaintained.

Desktop: Fedora 25 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 26 x86_64 + remi (SCL only)
Hosting Server: CentOS 6.8 x86_64 + EPEL + remi + remi-php70

Re: Need php-5.4.27 repo

Hi Admin,

the user using CentOs Web Panel in RHEl7, so for that default 5.4.27 is installed. That's why we need that PHp module to install PHP-Imap

Re: Need php-5.4.27 repo

Sorry, but I don't even understand your explanation and your need.

What version is currently installed ?
How what is installed ?
rpm -qa \*php\*
What is missing ?
What do you need to run ?
Which Web Panel ?

Desktop: Fedora 25 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 26 x86_64 + remi (SCL only)
Hosting Server: CentOS 6.8 x86_64 + EPEL + remi + remi-php70

Re: Need php-5.4.27 repo

The user is using RHEL 7.1 but using centos-webpanel for his usage.. For Centos-webpanel php 5.4.27 is the default..But need PHP-Imap module need to install for that we need remi with PHP-5.4.27

[root@transformations ~]# php -v
PHP 5.4.27 (cli) (built: Sep  3 2015 20:27:33)
Copyright (c) 1997-2014 The PHP Group
Zend Engine v2.4.0, Copyright (c) 1998-2014 Zend Technologies


[root@transformations ~]# php -m
[PHP Modules]
bcmath
bz2
calendar
Core
ctype
curl
date
dom
ereg
exif
fileinfo
filter
ftp
gd
gettext
hash
iconv
json
libxml
mbstring
mcrypt
mysql
mysqli
mysqlnd
openssl
pcre
PDO
pdo_mysql
pdo_sqlite
Phar
posix
Reflection
session
SimpleXML
soap
sockets
SPL
sqlite3
standard
tokenizer
xml
xmlreader
xmlrpc
xmlwriter
xsl
zip
zlib

[Zend Modules]

Re: Need php-5.4.27 repo

Don't know what is centos-webpanel

And please, again, answer all the questions
rpm -qa \*php\*

Desktop: Fedora 25 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 26 x86_64 + remi (SCL only)
Hosting Server: CentOS 6.8 x86_64 + EPEL + remi + remi-php70

Re: Need php-5.4.27 repo

Nothing poping with that command..

Re: Need php-5.4.27 repo

So you don't use any RPM packages.

Again a build from sources version...
So I can't provide you "imap" extension for your configuration.

php 5.4.45 is in "remi" repository.
Feel free to install it, (nearly) all extensions are available, and drop your current version.

Desktop: Fedora 25 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 26 x86_64 + remi (SCL only)
Hosting Server: CentOS 6.8 x86_64 + EPEL + remi + remi-php70